<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>C8J-HC-48e.ibShadowedIsNilPlaceholder</key>
	<string>Nowy folder</string>
	<key>HPG-te-dj3.title</key>
	<string>Pozycja 3</string>
	<key>Hqa-TD-NEk.title</key>
	<string>Pozycja 1</string>
	<key>Owa-eu-ixb.title</key>
	<string>Utwórz notatkę</string>
	<key>SxC-30-61i.title</key>
	<string>Nowa notatka</string>
	<key>eEo-DU-izo.title</key>
	<string>Pozycja 2</string>
	<key>hHo-RU-wFG.title</key>
	<string>Anuluj</string>
	<key>j25-rQ-iK2.title</key>
	<string>Wybierz folder dla nowej notatki.</string>
	<key>t4v-wu-NAJ.placeholderString</key>
	<string>Nowy folder</string>
</dict>
</plist>
